DELETE /whatsapp/catalogs

Disconnect a catalog

DELETE
/whatsapp/catalogs

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

catalogId*string

Catalog id

catalogAccountId?string

Account whose token manages catalogs

Response Body

{success, wabaId, catalogId}

application/json
  1. response
success?boolean
wabaId?string|null
catalogId?string
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/catalogs?accountId=string&catalogId=string'
Example Response
{  "success": true,  "wabaId": "string",  "catalogId": "string"}